pam 1.1.8-3.6 source package in Debian

Changelog

pam (1.1.8-3.6) unstable; urgency=medium

  * Non-maintainer upload.
  * cve-2015-3238.patch: Add the changes in the generated pam_exec.8
    and pam_unix.8 in addition to (and after) the changes to the
    source .xml files. This avoids unwanted rebuilds that can cause
    problems due to differing files on different architectures of
    the Multi-Arch: same libpam-modules. (Closes: #851545)

 -- Adrian Bunk <email address hidden>  Sat, 27 May 2017 18:44:02 +0300

Upload details

Uploaded by:
Steve Langasek on 2017-05-27
Uploaded to:
Sid
Original maintainer:
Steve Langasek
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Buster release on 2017-07-17 main libs
Stretch release on 2017-06-02 main libs
Sid release on 2017-05-27 main libs

Builds

Downloads

File Size SHA-256 Checksum
pam_1.1.8-3.6.dsc 2.5 KiB 7bd7a3059c6ea5b97f5ce0460cbe20788f21bc59bd31ef5a28d7968f53373f5f
pam_1.1.8.orig.tar.gz 1.8 MiB 4183409a450708a976eca5af561dbf4f0490141a08e86e4a1e649c7c1b094876
pam_1.1.8-3.6.diff.gz 136.2 KiB beba99299941c5648ff412d75ebd3407e4d769f5e5ab1fce6a5f2e58c40341ae

No changes file available.

Binary packages built by this source